<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="XNLICIUVMPYHGG-UHFFFAOYSA-N" cml:id="XNLICIUVMPYHGG-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.289421627289" cml:y3="1.15836431334" cml:z3="-1.7766862319"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.64462006603" cml:y3="-1.63915056916" cml:z3="-4.67951977543"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.98241235117" cml:y3="-0.483146980784" cml:z3="-4.60992865168"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.84039640282" cml:y3="-0.434159738026" cml:z3="-5.96082044363"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="0.831559966425" cml:y3="-0.839766397737" cml:z3="-2.31051478519"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="2.17714619315" cml:y3="0.269337644995" cml:z3="-2.2471430696"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-0.00504475990992" cml:y3="0.275300733144" cml:z3="-4.41374941143"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="1.31851748673" cml:y3="1.41398233356" cml:z3="-4.34421193417"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.365041824399" cml:y3="1.02371416196" cml:z3="-0.26338336755"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.92522129866" cml:y3="-0.597602371705" cml:z3="-4.88072186326"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.1339326092" cml:y3="0.182079189972" cml:z3="-2.58897670745"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="1.04091491134" cml:y3="0.381220479118" cml:z3="-4.10275323201"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="-0.408475899066" cml:y3="2.00252217796" cml:z3="-2.30648249709"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.3966204148" cml:y3="1.16278298605" cml:z3="0.0838000921235"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.0570302574903" cml:y3="0.018590463519" cml:z3="0.0509753873638"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.28131475053" cml:y3="1.7673315738" cml:z3="0.207116490908"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a16" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">134.33086494210278</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">26.857052089121915</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">107.47381285298061</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10611</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">111.76820510382869</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">95.23212221664</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-168.57545410134</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9482251698534344" ssip:nearestAtomID="a8" cml:x3="-0.11498704114420598" cml:y3="-1.1575948117457129" cml:z3="0.142435465049836"/>
        <ssip:SSIP ssip:value="0.9463353803196328" ssip:nearestAtomID="a7" cml:x3="2.588831412367318" cml:y3="1.1677274977095649" cml:z3="0.159134711496529"/>
        <ssip:SSIP ssip:value="0.849242713300489" ssip:nearestAtomID="a14" cml:x3="2.9393441343191946" cml:y3="0.56062096113558" cml:z3="-1.336858896616953"/>
        <ssip:SSIP ssip:value="0.8464726042962551" ssip:nearestAtomID="a13" cml:x3="0.410745793142053" cml:y3="-1.7877703013126038" cml:z3="-1.6888570191067729"/>
        <ssip:SSIP ssip:value="0.5441658419117262" ssip:nearestAtomID="a9" cml:x3="-0.920738250156807" cml:y3="2.413735656686451" cml:z3="0.9641747062864738"/>
        <ssip:SSIP ssip:value="0.49847501908987285" ssip:nearestAtomID="a10" cml:x3="1.286968065581233" cml:y3="-2.731037743668337" cml:z3="-4.310453499200424"/>
        <ssip:SSIP ssip:value="0.49784845202056655" ssip:nearestAtomID="a11" cml:x3="4.038942177929006" cml:y3="-0.21220536862148998" cml:z3="-4.084038133911537"/>
        <ssip:SSIP ssip:value="0.4188085012394366" ssip:nearestAtomID="a12" cml:x3="1.7250792018008227" cml:y3="-0.29973657737858" cml:z3="-7.144833209471472"/>
        <ssip:SSIP ssip:value="0.27798909782350756" ssip:nearestAtomID="a15" cml:x3="-0.9912093135833859" cml:y3="-0.26064360810870496" cml:z3="-4.858765268347015"/>
        <ssip:SSIP ssip:value="0.2751604659843619" ssip:nearestAtomID="a16" cml:x3="2.128216484456754" cml:y3="2.281125954796047" cml:z3="-4.592844175534032"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.0192499999998363" cml:y3="0.35383750000037506" cml:z3="-2.7589374999996696"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a4" cml:x3="1.0192499999998363" cml:y3="0.35383750000037506" cml:z3="-2.7589374999996696"/>
        <ssip:SSIP ssip:value="-5.672085114914642" ssip:nearestAtomID="a6" cml:x3="-1.429320449802976" cml:y3="3.20594627825164" cml:z3="-2.011896445822317"/>
        <ssip:SSIP ssip:value="-5.691682622179343" ssip:nearestAtomID="a6" cml:x3="-0.9035870863394679" cml:y3="2.649555030867317" cml:z3="-3.683784867262656"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
